/* page width */
.wrapper,
.header {
	width: 100%;
	margin: 0 auto;
}

/**** HEADER ****/
.topwrap {
	width: 100%;
	/*height: 78px;*/
}
.header-bg {
	/*position: fixed;
	z-index: 9999;
	width: 100%;
	height: auto;*/
	position: relative;
	z-index: 2;
	background: #e0e0e0;
}
.header {
	width: 100%;
	height: 78px;
	margin: 0;
	position: relative;
	background: url(../images/bg-l.png) no-repeat left center, url(../images/bg-r.png) no-repeat right center;
}
/**** HEADER OLD ****/
.h-logo {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -480px;
	top: 50%;
	margin-top: -27px;
	height: 55px;
	width: 196px;
	background: url(../images/logo.png) no-repeat left center;
	text-indent: -9999em;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
/**** HEADER HALLOWEEN ****/
/****.h-logo { display:block; position:absolute; left:50%; margin-left:-480px; top:50%; margin-top:-35px; height:55px; width:196px; background:url(../images/halloween/logo-halloween.png); no-repeat left bottom; text-indent:-9999em; -webkit-transition: 0.5s; transition: 0.5s;}
.h-logo:hover { opacity:0.7;}****/

/*soc*/

.icon-soc-widget {
	border-left: 0px solid #b7b7b7 !important;
	text-align: center;
}
.icon-soc-widget a {
	color: #666;
	display: inline-block !important;
	font-size: 22px;
	fill: #e0e0e0 !important;
	line-height: 30px;
	position: relative;
	text-align: center;
	width: 35px;
	height: 40px !important;
	padding: 12px 2px !important;
}
.icon-soc-widget-header .icon-soc-widget a svg rect {
	fill: #b7b7b7;
}
.icon-soc-widget-footer .icon-soc-widget a svg rect {
	fill: #444444;
}
.icon-soc-widget-header .icon-soc-widget {
	margin-right: 20px !important;
}
@media (max-width: 799px) {
	.icon-soc-widget a {
		padding: 12px 2px 10px !important;
	}
}
@media (max-width: 960px) and (min-width: 865px) {
	#m-menu ul li:not(.icon-soc-widget) a,
	#m-menu ul li:not(.icon-soc-widget) span {
		padding: 0px 10px !important;
	}
	.icon-soc-widget-header .icon-soc-widget {
		margin-right: 10px !important;
	}
}

.icon-soc-widget-footer {
	width: 100%;
	text-align: center;
}
@media (min-width: 480px) {
	.icon-soc-widget-footer {
		margin-top: -18px;
	}
}
.icon-soc-widget-footer li {
	display: inline-block;
}
.icon-soc-widget-footer .icon-soc-widget a {
	padding: 0px 2px 12px !important;
}
.icon-soc-widget a svg rect {
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
.icon-soc-widget a:hover svg rect#svg_icon_o {
	fill: url(#a) !important;
}
.icon-soc-widget a:hover svg rect#svg_icon_tw {
	fill: #00c7ff !important;
}
.icon-soc-widget a:hover svg rect#svg_icon_fs {
	fill: #4c76be !important;
}

/* menu */
a.m-header-menu-btn {
	display: block;
	position: absolute;
	right: 145px;
	top: 50%;
	margin-top: -31px;
	width: 62px;
	height: 62px;
	text-indent: -9999em;
	background: #fff url(../images/mmenu_btn.png) no-repeat left top;
	z-index: 900;
	box-sizing: border-box;
	border: 1px solid #c9c9c9;
}

#m-menu-window {
	position: absolute;
	right: 50%;
	top: 50%;
	margin-top: -31px;
	background: none;
	width: auto;
	height: auto;
	padding: 0;
	display: block;
}

#m-menu-window .modal_close {
	position: absolute;
	top: -92px;
	right: 145px;
	display: block;
	width: 62px;
	height: 62px;
	background: #fff url(../images/mmenu_btns.png) no-repeat left bottom;
	z-index: 9999;
	box-sizing: border-box;
	border: 1px solid #c9c9c9;
	display: none; /*for pc*/
}

#m-menu ul {
	width: auto;
}
#m-menu ul li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	margin: 0px;
	border-left: 2px solid #b7b7b7;
}
#m-menu ul li a,
#m-menu ul li span {
	display: block;
	padding: 0px 20px;
	height: 62px;
	line-height: 62px;
	color: #464646;
	text-decoration: none;
	font-weight: 400;
	font-size: 18px;
	margin: 0;
}
#m-menu ul li a:hover,
#m-menu ul li span:hover {
	color: #a957c9;
}
/*#m-menu ul li a.menu-join {color:white}*/

#m-menu ul li.menu-active a {
	color: #fff;
}

#m-menu ul li.m-menu-join {
	display: none;
}
#m-menu ul li.m-menu-join a {
	color: #fff;
	background: #73b229;
	text-transform: uppercase;
	font-weight: 700;
}

a.m-header-menu-btn {
	display: none;
} /*for pc*/

a.menu-join {
	position: absolute;
	padding: 0;
	color: #fff;
	margin-right: 0;
	background: #73b229;
	text-transform: uppercase;
	font-weight: 700;
	height: 62px;
	line-height: 62px;
	text-decoration: none;
	font-size: 18px;
	width: 120px;
	text-align: center;
	top: 50%;
	margin-top: -31px;
	right: 50%;
}
a:hover.menu-join {
	color: #fff;
	background: #a957c9;
}

/**** SLIDER STYLES ****/
.slider-wrap {
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0 auto;
	z-index: 980;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.4);
}
#slider li {
	position: relative;
}

/**** block 01 ****/
.block-01 {
	margin: 0 auto;
	margin-bottom: 0px;
	background: url(../images/bg-block01.jpg);
	padding: 20px;
	position: relative;
}

.bl01-txt {
	float: left;
	height: auto;
	width: 850px;
	margin-left: 20px;
}
.bl01-txt h1 {
	font-size: 44px;
	text-align: left;
	font-weight: 100;
	margin-bottom: 5px;
	text-shadow: 0 2px rgba(0, 0, 0, 0.4);
}
.bl01-txt h1 span {
	color: #d485f3;
	font-weight: 300;
}
.bl01-txt p {
	font-size: 26px;
	font-weight: 300;
	margin: 0;
	text-shadow: 0 2px rgba(0, 0, 0, 0.4);
}

a.bl01-btn {
	position: absolute;
	display: block;
	top: 50%;
	margin-top: -38px;
	height: 58px;
	padding-top: 18px;
	width: 350px;
	border: 1px solid #a957c9;
	background: #161616;
	right: 230px;
	text-align: center;
	font-size: 20px;
	line-height: 20px;
	font-weight: 300;
	text-decoration: none;
	text-transform: uppercase;
	color: #a7a7a7;
}
a.bl01-btn span {
	color: #a957c9;
}
a.bl01-btn b {
	color: #fff;
	font-size: 30px;
	font-weight: 300;
}

a .btn-pic1,
a .btn-pic2 {
	position: absolute;
	top: 0;
	height: 75px;
	width: 70px;
}
a .btn-pic1 {
	background: url(../images/btn_pics.png) no-repeat left top;
	left: 0;
}
a:hover .btn-pic1 {
	background: url(../images/btn_pics.png) no-repeat left -100px;
}
a .btn-pic2 {
	background: url(../images/btn_pics.png) no-repeat right top;
	right: 0;
}
a:hover .btn-pic2 {
	background: url(../images/btn_pics.png) no-repeat right -100px;
}

a:hover.bl01-btn {
	color: #fff;
	border-color: #fff;
	background: #000;
}
a:hover.bl01-btn span {
	color: #fff;
}

.bl01-icons {
	position: absolute;
	top: 10px;
	right: 10px;
	bottom: 10px;
	background: rgba(0, 0, 0, 0.4);
	border-left: 4px solid rgba(0, 0, 0, 0.7);
	width: 190px;
}
.bl01-icons ul {
	margin-left: 5px;
	margin-top: 10px;
}
.bl01-icons ul li {
	margin-bottom: 0px;
	width: 85px;
	display: block;
	float: left;
	height: 44px;
	background: url(../images/tabs_icons.png?v=1) no-repeat;
	text-indent: -9999em;
	margin-right: 5px;
}
.bl01-icons ul li.bl01-icons-gear {
	background-position: center top;
}
.bl01-icons ul li.bl01-icons-oculus {
	background-position: center -44px;
}
.bl01-icons ul li.bl01-icons-smart {
	background-position: center -88px;
}
.bl01-icons ul li.bl01-icons-psvr {
	background-position: center -176px;
}

.bl01-icons ul li.bl01-header-icons {
}
.bl01-icons ul li.header-icons-v1 {
	background: url("../images/header_icon/tab_v1.png") no-repeat center;
	background-size: contain;
}
.bl01-icons ul li.header-icons-v2 {
	background: url("../images/header_icon/tab_v2.png") no-repeat center;
	background-size: contain;
}
.bl01-icons ul li.header-icons-v3 {
	background: url("../images/header_icon/tab_v3.png") no-repeat center;
	background-size: contain;
}
.bl01-icons ul li.header-icons-v4 {
	background: url("../images/header_icon/tab_v4.png") no-repeat center;
	background-size: contain;
}
.bl01-icons ul li.header-icons-v5 {
	background: url("../images/header_icon/tab_v5.png") no-repeat center;
	background-size: contain;
}
.bl01-icons ul li.header-icons-v6 {
	background: url("../images/header_icon/tab_v6.png") no-repeat center;
	background-size: contain;
}
/**** CONTENT AREA ****/
.content-block {
	margin-bottom: 20px;
	padding-top: 20px;
}

/*episode styles*/
.episode {
	padding: 14px;
	background: #323232;
	margin-bottom: 20px;
}
.episode-info {
	margin-bottom: 10px;
}
.ep-info-l {
	float: left;
}
.ep-info-l h2 {
	text-align: left;
	font-size: 26px;
	font-weight: 300;
	margin-bottom: 0px;
	display: inline-block;
	margin-right: 10px;
}
.ep-info-l p {
	display: inline-block;
	color: #e0e0e0;
	margin: 0;
}
.ep-info-l p a {
	color: #d485f3;
	text-decoration: underline;
}
.ep-info-l p a:hover {
	color: #fff;
	text-decoration: none;
}

.ep-info-r {
	float: right;
	margin-top: 5px;
}
.ep-info-r li {
	display: block;
	float: left;
	margin-left: 10px;
	font-size: 15px;
	color: #e0e0e0;
	font-weight: 300;
	height: 19px;
	line-height: 19px;
	padding-left: 30px;
	background: url(../images/info-icons.png) no-repeat;
}
.ep-info-r li.icons-fps {
	background-position: left top;
}
.ep-info-r li.icons-length {
	background-position: left -30px;
}
.ep-info-r li.icons-date {
	background-position: left -60px;
}

.episode-description {
	clear: both;
	margin-bottom: 20px;
	padding-top: 20px;
}
p.ep-desc {
	font-size: 15px;
	line-height: 115%;
	color: #bcbcbc;
	font-weight: 300;
}
p.ep-tags {
	font-size: 14px;
	position: relative;
	padding-left: 66px;
	line-height: 25px;
}
p.ep-tags span {
	display: block;
	position: absolute;
	left: 0px;
	top: 0;
	height: 25px;
	line-height: 27px;
	color: #000;
	background: #d2af09;
	padding-left: 6px;
	width: 56px;
	background: url(../images/tagsbg.png) no-repeat left top;
	font-weight: 700;
	text-align: left;
}
p.ep-tags a {
	display: inline-block;
	line-height: 25px;
	padding: 0 5px;
	background: #505050;
	color: #a9a9a9;
	font-size: 14px;
	text-decoration: none;
	margin-bottom: 3px;
}
p.ep-tags a:hover {
	background: #747474;
	color: #fff;
}

a.set-download-btn-mobile {
	display: none;
	width: 90%;
	max-width: 400px;
	margin: 0 auto;
	margin-bottom: 15px;
	padding: 15px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	line-height: 22px;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #73b229;
}

/*episode gallery*/
.episode-gallery {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	position: relative;
}
.episode-gallery-2 {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	position: relative;
}

/*episode tabs*/
.ep-tf {
	margin: 0;
	width: 100%;
	height: auto;
}
.tab-content {
	display: none;
}
.tab-content.tab-active {
	display: block;
}
.episode-download-tabs {
	background: #252525;
	padding: 5px;
	float: left;
	position: relative;
	width: 64%;
	box-sizing: border-box;
	border-right: 3px solid #323232;
}

.tabs {
	display: block;
	width: 100%;
}
.tabs ul {
	width: 100%;
	margin: 0px auto;
	padding: 0px;
	height: 44px;
}
.tabs ul:after {
	content: "";
	display: block;
	clear: both;
}
.tabs ul li {
	position: relative;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	display: block;
	height: 44px;
	float: left;
	width: 20%;
	background: #373737;
	color: #fff;
	border-bottom: none;
	box-sizing: border-box;
	border-right: 1px solid #252525;
	text-indent: -9999em;
}
.tabs ul.update li {
	width: 16.666%;
}
.tabs ul li:last-child {
	border: none;
}
.tabs ul li:hover {
	color: #fff;
	background: #676767;
}
.tabs ul li.tab-active,
.tabs ul li.tab-active:hover {
	background: #676767;
}

.tabs ul li span {
	display: block;
	height: 44px;
	line-height: 44px;
	width: 100%;
	background: url(../images/tabs_icons.png?v=1) no-repeat;
}
.tabs ul li.tab-item-1 span {
	background-position: center top;
}
.tabs ul li.tab-item-2 span {
	background-position: center -44px;
}
.tabs ul li.tab-item-3 span {
	background-position: center -88px;
}
.tabs ul li.tab-item-4 span {
	background-position: center -132px;
}
.tabs ul li.tab-item-5 span {
	background-position: center -176px;
}
.tabs ul li.tab-item-6 span {
	background: url(../images/tab_daydream.png?v=1) center no-repeat;
}
.tabs ul li span.tab-arrow {
	position: absolute;
	top: 44px;
	left: 50%;
	margin-left: -9px;
	width: 18px;
	height: 9px;
	background: url(../images/tab-arrow.png) no-repeat center top;
	display: none;
}
.tabs ul li.tab-active span.tab-arrow {
	display: block;
}

.tab-content {
	padding: 0px 10px;
	height: 90px;
	padding-top: 10px;
	box-sizing: border-box;
	width: 100%;
}
.tab-cont-item {
	height: 40px;
	border-bottom: 1px dashed #454545;
	margin: 0;
	line-height: 40px;
	position: relative;
	padding-left: 50px;
	font-size: 16px;
	font-weight: 300;
	color: #fff;
}
.tab-cont-item span {
	color: #d2af09;
}
.tab-cont-item:last-child {
	border: none;
}

a.tab-btn-dnl {
	display: block;
	text-align: center;
	width: 90px;
	height: 26px;
	line-height: 26px;
	color: #fff;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -13px;
	text-decoration: none;
	font-size: 16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #699212;
}
a.tab-btn-dnl:hover {
	color: #fff;
	background: #8e5fa1;
}

span.res {
	position: absolute;
	display: block;
	width: 40px;
	height: 14px;
	top: 50%;
	margin-top: -7px;
	left: 5px;
	background: url(../images/res-icons.png) no-repeat;
}
span.med {
	background: url(../images/res-icons.png) no-repeat center bottom;
}
span.high {
	background: url(../images/res-icons.png) no-repeat center top;
}

/*vr features*/
.vr-features {
	width: 36%;
	padding: 0;
	background: #252525;
	float: right;
	height: 144px;
	border-left: 3px solid #323232;
	box-sizing: border-box;
}
.vr-features ul {
	height: 144px;
	position: relative;
	width: 100%;
}
.vr-features ul li {
	display: block;
	width: 25%;
	height: 144px;
	box-sizing: border-box;
	float: left;
	border-left: 1px solid #323232;
	border-right: 1px solid #323232;
	font-size: 15px;
	color: #bcbcbc;
	font-weight: 300;
	text-align: center;
	line-height: 19px;
}

.vr-features ul li span.vr-f-icon {
	display: block;
	background: url(../images/vr-featuring-icons.png) no-repeat;
	height: 90px;
	margin: 0;
	width: 100%;
}

.vr-features ul li.vr-features-1 span.vr-f-icon {
	background-position: center top;
}
.vr-features ul li.vr-features-2 span.vr-f-icon {
	background-position: center -150px;
}
.vr-features ul li.vr-features-3 span.vr-f-icon {
	background-position: center -300px;
}
.vr-features ul li.vr-features-4 span.vr-f-icon {
	background-position: center -450px;
}

.vr-features ul li:last-child {
	border-right: none;
}
.vr-features ul li:first-child {
	border-left: none;
}

.vr-features-desc {
	position: absolute;
	bottom: 144px;
	left: 0;
	width: 100%;
	display: none;
	background: #61426d;
	border-top: 5px solid #54395f;
	height: auto;
}
.vr-features-desc p {
	padding: 20px;
	font-size: 17px;
	line-height: 20px;
	color: #fff;
	margin: 0;
	font-weight: 300;
	text-align: left;
}

.vr-features ul li:hover {
	background: #61426d;
	color: #fff;
	cursor: help;
}
.vr-features ul li:hover .vr-features-desc {
	display: block;
}

/* share */
.share {
	background: #181818;
	padding: 0 10px;
	height: 40px;
}
.share ul {
	text-align: center;
	height: 40px;
	overflow: hidden;
}
.share ul li {
	display: inline-block;
	height: 40px;
	margin: 0;
}
.share ul li a {
	display: block;
	height: 40px;
	padding: 0 10px;
	padding-left: 40px;
	font-size: 13px;
	text-decoration: none;
	color: #fff;
	line-height: 40px;
	background: url(../images/share-icons.png) no-repeat;
	opacity: 0.3;
}
.share ul li a.share-permalink {
	background-position: left top;
}
.share ul li a.share-twitter {
	background-position: left -40px;
}
.share ul li a.share-reddit {
	background-position: left -80px;
}
.share ul li a.share-facebook {
	background-position: left -120px;
}
.share ul li a.share-google {
	background-position: left -160px;
}
.share ul li a.share-tumblr {
	background-position: left -200px;
}
.share ul li a.share-stumbleupon {
	background-position: left -240px;
}

.share ul li:hover {
	background: rgba(0, 0, 0, 0.7);
}
.share ul li a:hover {
	color: #fff;
	opacity: 1;
}

/* Mid BTN */
.midBtn {
	width: 100%;
	padding: 20px 0;
	margin-bottom: 20px;
}
.midBtn a {
	display: block;
	color: #fff;
	line-height: 46px;
	font-size: 30px;
	text-align: center;
	text-decoration: none;
	font-weight: 100;
}
.midBtn a b {
	font-weight: 700;
}
.midBtn a b.link-green {
	font-weight: 300;
	color: #b0e246;
}
.midBtn a span.mid-btn {
	display: inline-block;
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	line-height: 40px;
	width: 164px;
	height: 46px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #73b229;
	border: solid 3px #fff;
	margin-left: 20px;
	box-sizing: border-box;
}
.midBtn a:hover span.mid-btn {
	background: #b260d4;
}
.midBtn a:hover b.link-green {
	color: #b260d4;
}

/* PAGE NAV*/
.page-nav {
	width: 100%;
	margin: 0;
	padding: 15px 0;
	background: #131313;
	border-top: 3px solid #262626;
}
.page-nav ul {
	height: auto;
	text-align: center;
	font-size: 0;
}
.page-nav ul li {
	height: auto;
	display: inline-block;
	margin: 1px;
}
.page-nav ul li a {
	display: inline-block;
	line-height: 70px;
	height: 70px;
	width: 70px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-weight: 300;
	font-size: 30px;
	background: #252525;
	overflow: hidden;
}
.page-nav ul li.page-nav-prev a,
.page-nav ul li.page-nav-next a {
	font-size: 17px;
	width: 135px;
}
.page-nav ul li.page-nav-prev a {
	-webkit-border-radius: 15px 0 0 15px;
	-moz-border-radius: 15px 0 0 15px;
	border-radius: 15px 0 0 15px;
}
.page-nav ul li.page-nav-next a {
	-webkit-border-radius: 0 15px 15px 0;
	-moz-border-radius: 0 15px 15px 0;
	border-radius: 0 15px 15px 0;
}
.page-nav ul li a:hover {
	background: #8e5fa1;
}
.page-nav ul li.page-nav-active a {
	background: #585858;
}
.page-nav ul li.page-nav-disable a {
	opacity: 0.7;
	cursor: default;
	background: #252525;
	color: #b8b8b8;
}

/* FOOTER */
.footer {
	background: #262626;
}
.footer-wrapper {
	padding: 25px 0;
	width: 96%;
}

.footer-wrapper p {
	font-size: 13px;
	color: #848484;
	margin-bottom: 20px;
	line-height: 17px;
	text-align: center;
}
.footer-wrapper p a {
	color: #848484;
}
.footer-wrapper p a:hover {
	color: #fff;
}
.footer-wrapper p.footer-menu {
	color: #aaaaaa;
	font-size: 20px;
	font-weight: 300;
	line-height: 40px;
	margin-bottom: 40px;
}
.footer-wrapper p.footer-menu a {
	display: inline-block;
	text-decoration: underline;
	color: #fff;
	margin: 0;
	padding: 0 20px;
	border-right: 1px solid #aaaaaa;
	white-space: nowrap;
}
.footer-wrapper p.footer-menu a:first-child {
	border-left: 1px solid #aaaaaa;
}
.footer-wrapper p.footer-menu a:hover {
	text-decoration: none;
	color: #c674e7;
}

p.footer-request {
	font-size: 13px;
	color: #848484;
}
p.footer-request a {
	text-decoration: underline;
	color: #848484;
}
p.footer-request a:hover {
	text-decoration: none;
	color: #fff;
}

.footer-logo {
	width: 199px;
	height: 59px;
	margin: 0 auto;
	margin-bottom: 40px;
	background: url(../images/footer-logo.png) no-repeat;
}

/* JOIN STYLES */
.join-header {
	position: static;
}
.j-h-txt {
	position: absolute;
	top: 50%;
	margin-top: -20px;
	right: 50%;
	height: 40px;
}
.j-h-txt p {
	line-height: 40px;
	font-size: 20px;
	color: #464646;
	font-weight: 900;
	text-align: right;
	text-transform: uppercase;
}
.j-h-txt p span {
	color: #73b229;
}
.join-block-wrapper {
	margin: 0 auto;
	margin-bottom: 0px;
	background: url(../images/bg-block01.jpg);
	padding: 10px;
	position: relative;
}
.join-block {
	background: rgba(0, 0, 0, 0.8);
	padding: 10px;
	padding-right: 0;
	margin-right: 370px;
	position: relative;
}
.join-block-title {
	font-size: 26px;
	text-align: left;
	padding-left: 50px;
	margin: 0;
	font-weight: 300;
	color: #fff;
	margin-bottom: 15px;
	padding-top: 10px;
}
.form-bg {
	/* background:#b0b0b0;*/
	border-top: 3px solid #8e5fa1;
	background: rgba(176, 176, 176, 1);
	background: -moz-linear-gradient(left, rgba(176, 176, 176, 1) 0%, rgba(176, 176, 176, 1) 66%, rgba(255, 255, 255, 1) 86%, rgba(255, 255, 255, 1) 100%);
	background: -webkit-gradient(
		left top,
		right top,
		color-stop(0%, rgba(176, 176, 176, 1)),
		color-stop(66%, rgba(176, 176, 176, 1)),
		color-stop(86%, rgba(255, 255, 255, 1)),
		color-stop(100%, rgba(255, 255, 255, 1))
	);
	background: -webkit-linear-gradient(left, rgba(176, 176, 176, 1) 0%, rgba(176, 176, 176, 1) 66%, rgba(255, 255, 255, 1) 86%, rgba(255, 255, 255, 1) 100%);
	background: -o-linear-gradient(left, rgba(176, 176, 176, 1) 0%, rgba(176, 176, 176, 1) 66%, rgba(255, 255, 255, 1) 86%, rgba(255, 255, 255, 1) 100%);
	background: -ms-linear-gradient(left, rgba(176, 176, 176, 1) 0%, rgba(176, 176, 176, 1) 66%, rgba(255, 255, 255, 1) 86%, rgba(255, 255, 255, 1) 100%);
	background: linear-gradient(to right, rgba(176, 176, 176, 1) 0%, rgba(176, 176, 176, 1) 66%, rgba(255, 255, 255, 1) 86%, rgba(255, 255, 255, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0b0b0', endColorstr='#ffffff', GradientType=1 );
}

.join-features-wrapper {
	position: absolute;
	top: 10px;
	bottom: 10px;
	right: 10px;
	width: 370px;
	background: rgba(0, 0, 0, 0.5);
	border-left: 3px solid #000;
	z-index: 1000;
}
.join-pic {
	background: url(../images/join_pic.png) no-repeat right bottom;
	background-size: auto 100%;
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0;
	right: -100px;
	z-index: 200;
}

/*features list*/
.join-features {
	padding-top: 30px;
}
.join-features li {
	position: relative;
	padding: 10px 15px 10px 40px;
	margin-bottom: 20px;
}
.join-features li p {
	margin: 0;
}
.join-features li p.j-ft-title {
	font-size: 17px;
	font-weight: 500;
	color: #e0e0e0;
	margin-bottom: 5px;
	line-height: 18px;
}
.join-features li p.j-ft-desc {
	font-size: 14px;
	font-weight: 300;
	color: #a5a5a5;
	margin-bottom: 0px;
	line-height: 15px;
}
span.j-ft-icon {
	position: absolute;
	left: -31px;
	top: 50%;
	margin-top: -28px;
	background: url(../images/j-ft-icons.png) no-repeat;
	width: 56px;
	height: 56px;
	display: block;
}
li.j-ft-item1 span.j-ft-icon {
	background-position: center top;
}
li.j-ft-item2 span.j-ft-icon {
	background-position: center -56px;
}
li.j-ft-item3 span.j-ft-icon {
	background-position: center -112px;
}
li.j-ft-item4 span.j-ft-icon {
	background-position: center -168px;
}
li.j-ft-item5 span.j-ft-icon {
	background-position: center -224px;
}
li.j-ft-item6 span.j-ft-icon {
	background-position: center -280px;
}

.form-area {
	z-index: 8000 !important;
	position: relative;
	margin-right: 20%;
	padding: 15px;
}
.form-area h3 {
	font-size: 17px;
	color: #1c1c1c;
	font-weight: 400;
	margin-bottom: 5px;
}
.j-l-col {
	float: left;
	width: 36%;
	margin-bottom: 0px;
}
.j-r-col {
	float: right;
	width: 62%;
	margin-bottom: 0px;
}

.step-1-form input {
	background: #e9e9e9;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 0 3%;
	height: 46px;
	line-height: 46px;
	font-size: 17px;
	border: 1px solid #797979;
	width: 92%;
	color: #565656;
}
.step-1-form input:focus {
	border-color: #8e5fa1;
	color: #8e5fa1;
	background: #fff;
}

.step-2-form {
	margin: 0;
}
.step-2-form li {
	margin-bottom: 10px;
}
.step-3-form {
	margin: 0;
}
.step-3-form li {
	margin-bottom: 5px;
}

input[type="radio"] {
	display: none;
}

label.check-label-1 {
	display: block;
	position: relative;
	height: 40px;
	width: 98%;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background-color: #dadada;
	border: solid 1px #797979;
	background-image: -webkit-linear-gradient(bottom, #d8d8d8, #fff);
	background-image: -moz-linear-gradient(bottom, #d8d8d8, #fff);
	background-image: -o-linear-gradient(bottom, #d8d8d8, #fff);
	background-image: -ms-linear-gradient(bottom, #d8d8d8, #fff);
	background-image: linear-gradient(to top, #d8d8d8, #fff);
}

label.check-label-1 p {
	font-size: 17px;
	color: #4d4d4d;
	padding-left: 30px;
	margin: 0px;
	line-height: 40px;
}

label:hover.check-label-1 {
	background: #fff;
	border: #646464 1px solid;
	cursor: pointer;
}
label:hover.check-label-1 p {
	color: #000;
}
input[type="radio"] + label.check-label-1 span.rb {
	display: block;
	position: absolute;
	vertical-align: middle;
	width: 19px;
	height: 19px;
	left: 7px;
	top: 50%;
	margin-top: -9px;
	background: url(../images/radiobutton.png) no-repeat left -50px;
	cursor: pointer;
}
input[type="radio"]:checked + label.check-label-1 span.rb {
	background: url(../images/radiobutton.png) no-repeat left top;
}
input[type="radio"]:checked + label.check-label-1 {
	background: #8e5fa1;
	border: 1px solid #79458e;
}
input[type="radio"]:checked + label.check-label-1 p {
	color: #fff;
}

label.check-label-1 span.epochpaypal-icon {
	display: block;
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -11px;
	width: 99px;
	height: 22px;
	background: url(../images/epochpaypal.png) no-repeat center center;
}
label.check-label-1 span.creditcard-icon {
	display: block;
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -11px;
	width: 73px;
	height: 22px;
	background: url(../images/card_icon.png) no-repeat center center;
}

/*step 3*/
label.chl-acc {
	height: 52px;
}
label.chl-acc p {
	font-size: 13px;
	line-height: 15px;
	color: #4d4d4d;
	padding-left: 10px;
}
label.chl-acc p.acc-tarif {
	font-size: 18px;
	line-height: 20px;
	color: #000;
	padding-top: 8px;
}
label.best-price p {
	padding-left: 45px;
}
label.chl-acc p.acc-price {
	position: absolute;
	right: 10px;
	font-size: 24px;
	line-height: 24px;
	top: 15px;
	color: #73b229;
	font-weight: 300;
	padding-left: 0;
}
label.chl-acc p.acc-price b {
	font-weight: 700;
}
label.chl-acc p.acc-price span {
	font-size: 16px;
	color: #535353;
	font-weight: 400;
}
label.chl-acc p.acc-price span.old-price {
	text-decoration: line-through;
}

span.best-price-icon {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 37px;
	height: 100%;
	background: #f8ac00 url(../images/best-price-icon.png) no-repeat center center;
	border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
}

label:hover.chl-acc p.acc-price {
	color: #b86bd7;
}

input[type="radio"]:checked + label.chl-acc p {
	color: #deb1f0;
}
input[type="radio"]:checked + label.chl-acc p.acc-tarif {
	color: #fff;
}
input[type="radio"]:checked + label.chl-acc p.acc-price span {
	color: #fff;
}

.submit-btn {
	display: block;
	width: 90%;
	max-width: 320px;
	height: auto;
	line-height: 21px;
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	text-decoration: none;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 15px;
	text-transform: uppercase;
	cursor: pointer;
	background: #73b229;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 4px solid #fff;
	padding: 20px 0;
}
.submit-btn:hover {
	background: #8e5fa1;
	color: #fff;
}

.alternative-wrap {
	padding: 10px 0;
	border-bottom: 3px solid #979797;
	border-top: 3px solid #979797;
	margin-bottom: 10px;
}
.alternative-wrap ul {
}
.alternative-wrap li {
	float: left;
	display: block;
	height: 70px;
}
.alternative-wrap li.alt-item-1 {
	width: 72px;
	margin-left: 15px;
	margin-right: 20px;
}
.alternative-wrap li.alt-item-2 {
	width: 230px;
	padding: 0 20px;
	border-left: 1px solid #979797;
	border-right: 1px solid #979797;
}
.alternative-wrap li.alt-item-2 p {
	padding-top: 10px;
	color: #2e2e2e;
	font-size: 13px;
	line-height: 16px;
	margin: 0;
	text-align: center;
}
.alternative-wrap li.alt-item-2 p a {
	color: #000;
}
.alternative-wrap li.alt-item-3 {
	width: auto;
	padding-left: 10px;
	padding-top: 5px;
}
a.alt-pay-btn-1 {
	display: block;
	float: left;
	height: 58px;
	width: 200px;
	margin-left: 10px;
	text-align: center;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	line-height: 16px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #a5a5a5;
	border: solid 1px #797979;
	box-sizing: border-box;
}
a.alt-pay-btn-1 {
	padding-top: 12px;
}
a.alt-pay-btn-2 {
	padding-top: 20px;
}

a:hover.alt-pay-btn-1 {
	background: #fff;
	border-color: #8e5fa1;
	color: #8e5fa1;
}

.sequre-info {
	padding-top: 10px;
}
.seq-pic {
	float: left;
	margin-right: 10px;
	width: 300px;
	height: 29px;
	border: 1px solid #6c6c6c;
	margin-left: 10px;
}
.sequre-info p {
	font-size: 13px;
	line-height: 15px;
	margin: 0;
	color: #2e2e2e;
}
.sequre-info p a {
	color: #000;
}

/* UPCOMING SCENES */

.upcoming-scenes {
	margin: 0 auto;
	text-align: center;
}
.upcoming-scenes h2 {
	padding-top: 15px;
}
.upcoming-scenes-list {
	text-align: center;
	font-size: 0px;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}
.upcoming-scenes-list li {
	width: 45%;
	margin: 0.5%;
	display: inline-block;
	font-size: 16px;
	background: rgba(255, 255, 255, 0.1);
}
.upcoming-scenes-list li a {
	display: block;
}
.upcoming-scenes-list li img {
	margin-bottom: 10px;
}
.upcoming-scenes-list li a {
	text-decoration: none;
}
.upcoming-scenes-list li p {
	text-align: center;
}
p.up-scene-title {
	font-size: 22px;
	font-weight: 300;
	margin-bottom: 10px;
}
p.up-scene-title,
a p.up-scene-title {
	color: #b7b7b7;
}
p.up-scene-date {
	width: auto;
	display: inline-block;
	background: rgba(255, 255, 255, 0.1);
	font-size: 15px;
	font-weight: 300;
	padding: 10px 15px;
	margin-bottom: 15px;
}
p.up-scene-date span {
	font-weight: 500;
}
p.up-scene-date,
a p.up-scene-date {
	color: #b7b7b7;
}
p.up-scene-date span,
a p.up-scene-date span {
	color: #73b229;
}

.upcoming-scenes-list li a:hover {
	background: rgba(255, 255, 255, 0.1);
}

/*Models page*/
.models-list {
	text-align: center;
	font-size: 0;
	margin-bottom: 20px;
	width: 100%;
}
.models-list li {
	width: 18%;
	display: inline-block;
	margin: 1%;
	background: rgba(255, 255, 255, 0.1);
	box-sizing: border-box;
}
.models-list li img {
	margin-bottom: 15px;
}
.models-list li p {
	margin: 0;
	text-align: center;
	font-size: 18px;
	height: 20px;
	overflow: hidden;
	padding: 0 5px;
}
.models-list li a {
	display: block;
	padding-bottom: 15px;
	text-decoration: none;
}
.models-list li a p {
	text-decoration: none;
	color: #fff;
	font-weight: 300;
}
.models-list li:hover {
	background: rgba(255, 255, 255, 0);
}
.models-list li a:hover p {
	color: #d485f3;
}

/* Model page */
.model-info-wrap {
	background: #292929;
	padding: 15px;
	margin: 0 auto;
	margin-bottom: 20px;
	box-sizing: border-box;
	position: relative;
	border-bottom: 3px solid #4c4c4c;
}
.model-info-wrap:after {
	content: "";
	clear: both;
	display: block;
}
.model-info-wrap h1 {
	position: absolute;
	left: 235px;
	text-align: left;
	height: 50px;
	line-height: 50px;
	font-weight: 300;
}
.model-photo {
	width: 200px;
	float: left;
	margin-right: 20px;
}
.model-info {
	padding-top: 70px;
}
p.model-bio {
	font-size: 19px;
	line-height: 110%;
	font-weight: 300;
	padding-left: 220px;
}
p.model-niches {
	font-size: 17px;
}
p.model-niches b {
	color: #919191;
	font-weight: 300;
}
.model-stats {
	margin-bottom: 25px;
}
.model-stats li {
	display: inline-block;
	height: 30px;
	font-size: 20px;
	line-height: 30px;
	font-weight: 300;
	margin-right: 15px;
	padding-right: 15px;
	border-right: 1px dashed rgba(255, 255, 255, 0.2);
	color: #fff;
}
.model-stats li span {
	color: #d485f3;
	font-size: 16px;
}

h2.mp-titles {
	font-weight: 300;
	margin-bottom: 20px;
}
h2.mp-titles span {
	color: #d485f3;
}

/* other thumbs */
ul.thumbs {
	text-align: left;
	margin-bottom: 30px;
	font-size: 0;
}
ul.thumbs li {
	display: inline-block;
	position: relative;
	width: 19%;
	max-width: 300px;
	background: rgba(255, 255, 255, 0.15);
	border: none;
	padding: 0px;
	box-sizing: border-box;
	margin: 0.5%;
	text-align: left;
	padding-bottom: 10px;
}
ul.thumbs li a img {
	border: none;
	box-sizing: border-box;
	margin-bottom: 4px;
}
.b-site-logo {
	position: absolute;
	right: 5px;
	bottom: 5px;
	width: 80px;
	height: 35px;
	opacity: 0.7;
}
.tn-link-title {
	font-size: 16px;
	font-weight: 500;
	line-height: 20px;
	height: 20px;
	overflow: hidden;
	margin-bottom: 7px;
	padding: 0 8px;
}
.tn-link-title a {
	color: #fff;
	text-decoration: none;
}
p.tn-smalltext {
	font-size: 12px;
	color: #999;
	margin-bottom: 4px;
	line-height: 13px;
	padding-left: 8px;
}
ul.thumbs li:hover {
	background: none;
}
.tn-link-title a:hover {
	color: #d485f3;
}

/* sets thumbs short */
.sets-thumbs-short {
	text-align: left;
	margin-bottom: 30px;
	font-size: 0;
}
.sets-thumbs-short li {
	display: inline-block;
	width: 32%;
	margin: 0.5%;
	background: rgba(255, 255, 255, 0.15);
}
.sets-thumbs-short li img {
	margin-bottom: 15px;
}
.sets-thumbs-short li a {
	display: block;
	padding-bottom: 15px;
	text-decoration: none;
}
.sets-thumbs-short li a p {
	margin: 0;
	text-align: center;
	font-size: 22px;
	font-weight: 300;
	color: #fff;
}
.sets-thumbs-short li:hover {
	background: none;
}
.sets-thumbs-short li a:hover p {
	color: #d485f3;
}

/*modal window*/
/*login*/
.overlay {
	display: none;
	position: fixed;
	z-index: 10800 !important ;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.8);
}
.popup {
	display: none;
	position: fixed;
	background: #323232;
	width: 320px;
	height: 380px;
	top: 50%;
	left: 50%;
	margin: -190px 0 0 -160px;
	z-index: 10999;
	border: 3px solid #939393;
	box-sizing: border-box;
}
.close {
	display: block;
	width: 40px;
	text-align: center;
	cursor: pointer;
	height: 40px;
	line-height: 24px;
	background: url(../images/close_icon.png) no-repeat center center;
	position: absolute;
	top: 0;
	right: 0;
	text-indent: -9999em;
	opacity: 0.4;
}
.close:hover {
	background: rgba(0, 0, 0, 0.7) url(../images/close_icon.png) no-repeat center center;
	opacity: 0.8;
}
.open_popup {
	text-decoration: underline;
	color: #00aeef;
	cursor: pointer;
}
.open_popup:hover {
	text-decoration: none;
}

.popup-content {
	padding: 15px;
	padding-top: 0;
}

h3.popup-title {
	color: #fff;
	font-size: 30px;
	line-height: 26px;
	margin-bottom: 15px;
	padding: 10px 15px;
	font-weight: 500;
}
h3.popup-title span {
	color: #d485f3;
}
.login-form {
	margin-bottom: 10px;
}
.label-2 {
	width: 100%;
	margin: 0;
	margin-bottom: 5px;
	line-height: 20px;
	font-size: 18px;
	font-weight: 400;
	text-align: left;
	display: block;
	color: #fff;
}
.input-2 {
	height: 38px;
	line-height: 38px;
	background: #ccc;
	border: 1px solid #a5a5a5;
	padding: 0 10px;
	font-size: 16px;
	color: #393939;
	width: 100%;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	box-sizing: border-box;
}
.input-2:focus {
	border-color: #d485f3;
	background: #fff;
}
.ch-remember {
	font-size: 18px;
	color: #fff;
}

.form-log-item {
	margin-bottom: 15px;
	position: relative;
}

a.forgot_password {
	position: absolute;
	right: 0px;
	top: 0;
	padding: 0px;
	font-size: 16px;
	display: block;
	line-height: 16px;
	color: #999;
}
a.forgot_password:hover {
	color: #fff;
}

.btn-login-popup {
	display: block;
	border: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	box-sizing: border-box;
	width: 100%;
	height: 44px;
	line-height: 40px;
	font-size: 20px;
	font-weight: 500;
	background: #8e5fa1;
	cursor: pointer;
	color: #fff;
}
.btn-login-popup:hover {
	background: #79458e;
}

a.btn-join-popup {
	display: block;
	border: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	box-sizing: border-box;
	width: 100%;
	height: 44px;
	line-height: 42px;
	font-size: 17px;
	font-weight: 400;
	background: #474747;
	cursor: pointer;
	color: #fff;
	text-align: center;
	text-decoration: none;
	border: 1px solid #707070;
	color: #ccc;
}
a.btn-join-popup:hover {
	background: #707070;
	color: #fff;
}

.video_play {
	background: url(../images/play.png) center center no-repeat;
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	z-index: 200;
	width: 135px;
	height: 135px;
	margin-top: -68px;
	margin-left: -68px;
	-webkit-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.video_play:hover {
	opacity: 0.8;
	cursor: pointer;
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.vr-video-container {
	width: 64%;
	height: 100%;
	overflow: hidden;
	float: left;
	position: absolute;
	left: 0;
	top: 0;
}
.vr-video-wrapper {
	width: 63.8%;
	height: 100%;
	overflow: hidden;
	float: left;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;

	margin: 1px;
}
@media (min-width: 0px) and (max-width: 1023px) {
	.vr-video-wrapper,
	.vr-video-container {
		width: 100%;
		float: none;
	}
}
/*update styles*/
div.block-01 {
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-pack: justify !important;
	justify-content: space-between !important;
	-ms-flex-align: center !important;
	align-items: center !important;
}
div.block-01 .bl01-txt {
	max-width: 800px;
	width: auto;
}
div.block-01 .bl01-txt {
	padding-left: 40px;
}
ul.header_virtual-icons {
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-pack: justify !important;
	justify-content: space-between !important;
	-ms-flex-align: center !important;
	align-items: center !important;
}
ul.header_virtual-icons li {
	display: inline-block;
}
ul.header_virtual-icons li img {
	max-width: inherit;
	min-width: inherit;
}
div.header_download {
	padding-right: 40px;
}
a.header_download-btn {
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-pack: justify !important;
	justify-content: space-between !important;
	-ms-flex-align: center !important;
	align-items: center !important;
	max-width: 400px;
	border: 1px solid #a957c9;
	background: #161616;
	text-align: center;
	font-size: 20px;
	line-height: 20px;
	font-weight: 300;
	text-decoration: none;
	text-transform: uppercase;
	color: #a7a7a7;
	padding: 10px 20px;
}
a.header_download-btn img {
	max-width: inherit;
	min-width: inherit;
}
a.header_download-btn div {
	padding: 0 25px;
}
a.header_download-btn span {
	color: #a957c9;
}
a.header_download-btn:hover {
	color: #fff;
	border-color: #fff;
	background: #000;
}
a.header_download-btn:hover span {
	color: #fff;
}

@media (max-width: 1279px) {
	a.header_download-btn {
		padding: 15px 20px;
	}
	a.header_download-btn div {
		padding: 0px;
	}
	a.header_download-btn img {
		display: none;
	}
	div.header_download {
		padding-right: 15px;
		margin-left: auto;
	}
	div.block-01 .bl01-txt {
		padding-left: 15px;
		width: 630px;
	}
}
@media (max-width: 1023px) {
	div.block-01 {
		-ms-flex-pack: center !important;
		justify-content: center !important;
	}
	div.block-01 .bl01-txt {
		width: 100%;
		padding-left: 0px;
	}
	div.header_download {
		display: none !important;
	}
	ul.header_virtual-icons {
		padding: 0 40px;
	}
}
@media (max-width: 750px) {
	ul.header_virtual-icons {
		padding: 0 0px;
	}
}
@media (max-width: 630px) {
	ul.header_virtual-icons {
		display: block !important;
	}
	ul.header_virtual-icons li {
		padding: 5px 5px;
	}
}

/*update styles tabs*/
ul.tabs-episode {
	display: -ms-flexbox;
	display: flex;
	/*-ms-flex-wrap: wrap;*/
	/*flex-wrap: wrap;*/
}
ul.tabs-episode li {
	width: auto !important;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	text-align: center;
	position: relative;
	margin: 0px;
	padding: 0 1px;
	cursor: pointer;
	display: block;
	height: 44px;
	background: #373737;
	color: #fff;
	border-bottom: none;
	box-sizing: border-box;
	border-right: 1px solid #252525;
}
ul.tabs-episode li div {
	height: 100%;
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-pack: distribute !important;
	justify-content: space-around !important;
	-ms-flex-align: center !important;
	align-items: center !important;
}
ul.tabs-episode li div img {
	max-width: inherit;
	min-width: inherit;
	padding: 0 2px;
}
@media (max-width: 985px) and (min-width: 799px) {
	ul.tabs-episode li div img {
		max-width: 70%;
		min-width: 0%;
	}
	ul.tabs-episode li div img.tabs-big-images {
		width: 70px;
	}
}
@media (max-width: 700px) {
	ul.tabs-episode li div img {
		max-width: 80%;
		min-width: 0%;
	}
	ul.tabs-episode li div img.tabs-big-images {
		width: 80px;
	}
}
ul.tabs-episode li span.tab-arrow {
}

/*update styles shared*/
div.episode-shared-container {
	float: right;
	margin-left: 20px;
	position: relative;
	z-index: 1;
}
div.episode-shared-container a.episode-shared {
	text-decoration: none;
	display: block;
	padding: 2px 2px;
	width: 65px;
	height: 20px;
	font-size: 16px;
	color: #ffcc00;
	background: url("../images/icons/Share.svg") no-repeat left center;
}
div.episode-shared-container a.episode-shared:hover,
div.episode-shared-container a.episode-shared.episode-shared-active {
	opacity: 0.8;
}
div.episode-shared-container div.episode-shared-block {
	display: none;
	position: absolute;
	z-index: 1;
	right: 0;
	bottom: 100%;
	width: 267px;
	background: #181818;
	padding: 7px 5px 3px;
	margin-bottom: 5px;
}
div.episode-shared-container div.episode-shared-block ul {
}
div.episode-shared-container div.episode-shared-block ul li {
	display: inline-block;
}
div.episode-shared-container div.episode-shared-block ul li a {
	margin: 0 !important;
	font-size: 0;
}
div.episode-shared-container div.episode-shared-block.open {
	display: block;
}
div.clear-block {
	clear: both;
}

body .episode-description {
	margin-bottom: 10px;
}
@media (max-width: 1023px) and (min-width: 800px) {
	body .episode-description {
		margin: 0 10px 10px 10px;
	}
}

@media (max-width: 639px) and (min-width: 480px) {
	body .episode-description {
		margin: 0 10px 5px 10px;
	}
}
@media (max-width: 479px) and (min-width: 320px) {
	body .episode-description {
		margin: 0 10px 5px 10px;
	}
	div.episode-shared-container div.episode-shared-block {
		bottom: inherit;
		top: 100%;
		margin-bottom: 0;
		margin-top: 5px;
	}
}

/* watch trailer*/
.ep-info-r li {
	margin-bottom: 2px !important;
}
.ep-info-r li.icons-witch-trailer {
	background: url("../images/icons/Play.svg") no-repeat left center;
	line-height: 21px;
	height: 21px;
	margin-top: -2px;
}
.ep-info-r li.icons-witch-trailer a {
	color: #e0e0e0;
}
.ep-info-r li.icons-witch-trailer a:hover {
	color: #d485f3;
}

/*videos Update*/
.videos-container {
	width: 100%;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
}
.videos-container,
.videos-container::after,
.videos-container::before,
.videos-container *,
.videos-container *::after,
.videos-container *::before {
	box-sizing: border-box;
}
.videos-container .videos-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -10px;
	margin-left: -10px;
	-webkit-box-pack: center !important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
}
.videos-row .item-row {
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
.videos-row .videos-item {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 33.333333%;
	max-width: 33.333333%;
	margin-bottom: 20px;
}
.videos-row .videos-item:hover {
}
.videos-row .videos-item img {
	vertical-align: middle;
	border-style: none;
}
.videos-row .videos-item .img-fluid {
	max-width: 100%;
	height: auto;
}
.videos-item a.videos-item-content {
	display: block;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.videos-item a.videos-item-content:hover {
	opacity: 0.9;
}
.videos-item .videos-item-footer {
	background: #323232;
	padding: 5px 10px;
}
.videos-item .videos-item-footer p {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	position: relative;
	margin: 0;
}
.videos-item .videos-item-footer p.videos-item-title {
	font-size: 15px;
	line-height: 23px;
}
.videos-item .videos-item-footer p.videos-item-title a {
	color: #e0e0e0;
	text-decoration: none;
}
.videos-item .videos-item-footer p.videos-item-title a:hover {
	opacity: 0.9;
}

.videos-item .videos-item-footer p.videos-item-info {
	padding-right: 175px;
	min-height: 21px;
	line-height: 23px;
	font-size: 14px;
}
.videos-item .videos-item-footer p.videos-item-info a {
	position: relative;
	display: inline-block;
	color: #d485f3;
	text-decoration: underline;
}
.videos-item .videos-item-footer p.videos-item-info a:hover {
	text-decoration: none;
}
.videos-item .videos-item-footer p.videos-item-info span.videos-item-info-content {
	float: right;
	position: absolute;
	right: 0;
	font-size: 14px;
	line-height: 24px;
}
.videos-item p.videos-item-info span.videos-item-info-content i {
	font-style: normal;
	display: inline-block;
	padding-left: 20px;
	color: #e0e0e0;
}
.videos-item p.videos-item-info span.videos-item-info-content i.videos-item-info-duration {
	background: url("../images/icons/icon_data_min.png") no-repeat left 4px;
}
.videos-item p.videos-item-info span.videos-item-info-content i.videos-item-info-data {
	background: url("../images/icons/icon_duration_min.png") no-repeat left 4px;
	margin-left: 5px;
}

@media (max-width: 1023px) {
	.videos-row .videos-item {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}
@media (max-width: 768px) {
	.videos-container {
		padding-right: 10px;
		padding-left: 10px;
	}
	.videos-row .videos-item {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 467px;
	}
}

/*cookie*/
body.cookies{
	padding-top: 49px;
}
body.cookies div.cookie {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	display: block;
	text-align: center;
	color: #fff;
	background-color: #a957c9;
	font-family: "Open Sans", sans-serif;
}
body.cookies div.cookie p {
	display: inline-block;
	font-size: 16px;
	text-align: center;
	color: #fff;
	margin: 16px 10px 16px 0;
}
body.cookies div.cookie button {
	display: inline-block;
	text-transform: uppercase;
	padding: 4px 9px 2px 6px;
	font-weight: 700;
	cursor: pointer;
}
body.cookies div.cookie p a {
	color: #fff;
}

body.cookies div.header-bg {
	/*top: 48px;*/
}
body.cookies .topwrap {
	/*height: 152px;*/
}

@media screen and (max-width: 930px) {
	body.cookies{
		padding-top: 66px;
	}
	body.cookies div.cookie p {
		width: 640px;
	}
	body.cookies div.header-bg {
		/*top: 65px;*/
	}
	body.cookies .topwrap {
		/*height: 169px;*/
	}
	body.cookies div.cookie button {
		vertical-align: top;
		margin-top: 20px;
	}
}
@media screen and (max-width: 710px) {
	body.cookies{
		padding-top: 83px;
	}
	body.cookies div.cookie p {
		width: 380px;
	}
	body.cookies div.header-bg {
		/*top: 82px;*/
	}
	body.cookies .topwrap {
		/*height: 186px;*/
	}
	body.cookies div.cookie button {
		margin-top: 30px;
	}
	.header-bg {
		position: relative;
	}
	.topwrap {
		height: 0;
		display: none;
	}
	.content-block {
		padding-top: 0;
	}
}
@media (max-width: 479px) {
	body.cookies{
		padding-top: 123px;
	}
	body.cookies div.cookie p {
		width: 300px;
	}
	body.cookies div.header-bg {
		/*top: 124px;*/
	}
	body.cookies .topwrap {
		/*height: 199px;*/
	}
	body.cookies div.cookie button {
		display: block;
		margin: 0 auto 15px;
	}
}
